### Method

# Handy TabPage get_tooltip

since: 1.2

#### Declaration [src]

    const gchar*
    hdy_tab_page_get_tooltip (
      HdyTabPage* self
    )

#### Description [src]

Gets the tooltip of `self`.

Available since: 1.2

Gets property | `Handy.TabPage:tooltip`

#### Return value

Type: `const gchar*`

The tooltip of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.